Security, Antivirus, McAfee, Error - Updates were not applied

I'm having trouble updating McAfee VirusScan When I try to update Virusscan I get the following error message: ERROR: Updates were not applied because packages were not in the repository: VSCANCEU1000, EXTRADAT1000, BOCVSE__1000, VIRUSCAN

When updating McAfee VirusScan, you may get the above error message, mentioning all or some of the listed packages. This means that some optional packages were not included in the latest update to the repository. The error can be safely ignored so long as there is a message about the DAT version being the latest version, or having been updated.

For more info, see McAfee's Knowledgebase: https://kc.mcafee.com/corporate/index?page=content&id=KB53932




Keywords:McAfee VirusScan error because packages were not in the repository   Doc ID:48947
Owner:Scott B.Group:University of Illinois Technology Services
Created:2015-03-17 13:49 CSTUpdated:2016-12-19 15:52 CST
Sites:University of Illinois Technology Services
Feedback:  0   0